ul.social-network li a {
	width: 30px;
	height: 30px;
}

.team-member div:after {
	display: none;
}

.tab-list li a {
	padding: 24px 30px;
}
.container {width:1170px !important}

.projects-container .project-post {
	max-width: 270px;
	margin-right: 20px;
	width:270px !Important;
	height:206px !Important;
}

.projects-container.column-three .project-post {
	width: 370px !Important;
	height:282px !Important;
	margin-right: 20px;
}
.project-post img {height:270px !important; width:206px !important}

.projects-container.column-three .project-post img{width: 370px !Important;height:282px !Important;}
.flickr-widget ul li {float:left; display:block !important}
.flickr-widget ul li a {display:block !important; width:50px; height:50px; margin-right:1px; border:6px solid #20272b}
.flickr-widget ul li a:after {border:none !important}